
@import './reset';
@import './variables';
@import './mixins';
@import './header';
@import './intro';
@import './instagram';
@import './footer';
@import'./media';

.wrapper {
    font-family: 'Roboto', sans-serif;
}

.container {
    width: 80%;
    margin: 0 auto;
}





